@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:wght@300&display=swap');

body {
    background-color: rgba(0, 0, 0, 0.315);
    font-family: Roboto Condensed;
    width: 70%;
}


h1, h2, h3, .autor {
    color: red;
}

dt {
    font-weight: bold;
    color: red;
}

.bold {
    font-weight: bold;
    font-style: normal;
}


.italic {
    font-style: italic;
}

.zmija {
    margin-left: 5000;
}


img {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: center;
}

